Recently Updated Pages

Mandatory Upgrade v2.1.4.0 Heron > v2.1.5.0 Heron

Adeptio Core v2.1.5.0 Heron Update A good practice to have wallet.dat and adeptio.conf backups ...

Revision #3
Created 15 hours ago by roothere
Updated 15 hours ago by roothere
Wallet Updates
Page is not in a chapter

Mandatory Upgrade v2.1.3.0 Heron > v2.1.4.0 Heron

Adeptio Core v2.1.4.0 Heron Update A good practice to have wallet.dat and adeptio.conf backups ...

Revision #2
Created 15 hours ago by roothere
Updated 15 hours ago by roothere
Wallet Updates
Page is not in a chapter

Non-Mandatory Upgrade v2.1.2.0 Heron > v2.1.3.0 Heron

Adeptio Core v2.1.3.0 Heron Update A good practice to have wallet.dat and adeptio.conf backups ...

Revision #3
Created 2 months ago by roothere
Updated 1 month ago by roothere
Wallet Updates
Page is not in a chapter

storADE Ubuntu 16.04 / 18.04 LTS

adeptioStorADE requirements: • Working latest version of adeptiod;• Ubuntu 16.04 LTS or U...

Revision #19
Created 4 months ago by roothere
Updated 1 month ago by roothere
storADE Setup Guide
Page is not in a chapter

Non-Mandatory Upgrade v2.1.1.0 Heron > v2.1.2.0 Heron

Adeptio Core v2.1.2.0 Heron Update A good practice to have wallet.dat and adeptio.conf backups ...

Revision #3
Created 2 months ago by roothere
Updated 2 months ago by roothere
Wallet Updates
Page is not in a chapter

Wallet Versions

Healthy Wallets: v2.1.3.0 | Protocol version: 70718 v2.1.2.0 | Protocol version: 70718 v2.1.1....

Revision #5
Created 2 months ago by roothere
Updated 2 months ago by roothere
Wallet Updates
Page is not in a chapter

Mandatory Upgrade v1.0.0.x > v2.0.0.0 Xerus

Adeptio Core v2.0.0.0 Xerus Before upgrading make sure to have wallet.dat and adeptio.conf ba...

Revision #55
Created 4 months ago by roothere
Updated 2 months ago by roothere
Wallet Updates
Page is not in a chapter

Mandatory Upgrade v2.0.0.0 Xerus > v2.1.0.0 Heron

Adeptio Core v2.1.0.0 Heron A good practice to have wallet.dat and adeptio.conf backups before ...

Revision #14
Created 2 months ago by roothere
Updated 2 months ago by roothere
Wallet Updates
Page is not in a chapter

Non-Mandatory Upgrade v2.1.0.0 Heron > v2.1.1.0 Heron

Adeptio Core v2.1.1.0 Heron Update A good practice to have wallet.dat and adeptio.conf backups ...

Revision #14
Created 2 months ago by roothere
Updated 2 months ago by roothere
Wallet Updates
Page is not in a chapter

Ubuntu 18.04

Dependencies Update the system: sudo apt-get update -y sudo apt-get upgrade -y Add a SWAP fil...

Revision #10
Created 4 months ago by roothere
Updated 2 months ago by roothere
Building the Wallet
Page is not in a chapter

Ubuntu 16.04

Dependencies Update the system: sudo apt-get update -y sudo apt-get upgrade -y Add a SWAP fil...

Revision #9
Created 4 months ago by roothere
Updated 2 months ago by roothere
Building the Wallet
Page is not in a chapter

MacOS High Sierra 10.13

Dependencies Install HomeBrew first: /usr/bin/ruby -e "$(curl -fsSL https://raw.githubuserconte...

Revision #5
Created 2 months ago by roothere
Updated 2 months ago by roothere
Building the Wallet
Page is not in a chapter

MacOS Mojave 10.14

Install HomeBrew first: /usr/bin/ruby -e "$(curl -fsSL https://raw.githubusercontent.com/Homebre...

Revision #2
Created 2 months ago by roothere
Updated 2 months ago by roothere
Building the Wallet
Page is not in a chapter

RHEL7 / Centos7

Dependencies Update the system: sudo yum update -y Add Epel-Release repository: sudo yum inst...

Revision #16
Created 4 months ago by roothere
Updated 2 months ago by roothere
Building the Wallet
Page is not in a chapter

Zcore masternodes system

Visit page: https://central.zcore.cash/mn/ADE   Choose your Adeptio masternode hosting plan: ...

Revision #3
Created 3 months ago by roothere
Updated 3 months ago by roothere

apt-get repository for Ubuntu 16.04 / 18.04

Adding adeptio apt-get repositry: Prepare the environment: sudo apt install software-properti...

Revision #34
Created 4 months ago by roothere
Updated 4 months ago by roothere
Adeptio repository (no long...
Page is not in a chapter

Building from scratch Ubuntu 18.04

Requirements There are many reputable providers that these can be purchased from: Vultr, Hetzn...

Revision #10
Created 4 months ago by roothere
Updated 4 months ago by roothere

Building from scratch Ubuntu 16.04

Requirements There are many reputable providers that these can be purchased from: Vultr, Hetzn...

Revision #52
Created 4 months ago by roothere
Updated 4 months ago by roothere

Auto-Installer Ubuntu 16.04 / 18.04

Basic Requirements There are many reputable providers that these can be purchased from: Vultr,...

Revision #44
Created 4 months ago by roothere
Updated 4 months ago by roothere

yum repository for RHEL 7 / Centos 7

  Adding adeptio yum repositry: Prepare the environment: sudo yum update -y Add adeptiocore ...

Revision #15
Created 4 months ago by roothere
Updated 4 months ago by roothere
Adeptio repository (no long...
Page is not in a chapter
Back to top